Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 620665 - [Broadcom 5.5 FEAT] Update bnx2x to 1.52.1-5 [rhel-5.3.z]
[Broadcom 5.5 FEAT] Update bnx2x to 1.52.1-5 [rhel-5.3.z]
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.5
All Linux
high Severity high
: rc
: ---
Assigned To: Jiri Pirko
Red Hat Kernel QE team
: FutureFeature, HardwareEnablement, OtherQA, ZStream
Depends On: 515716
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-03 04:43 EDT by RHEL Product and Program Management
Modified: 2015-05-04 21:20 EDT (History)
30 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-30 09:12:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2010:0660 normal SHIPPED_LIVE Important: kernel security and bug fix update 2010-08-30 09:10:32 EDT

  None (edit)
Description RHEL Product and Program Management 2010-08-03 04:43:28 EDT
This bug has been copied from bug #515716 and has been proposed
to be backported to 5.3 z-stream (EUS).
Comment 3 Jiri Pirko 2010-08-05 07:50:58 EDT
in 2.6.18-128.21.1.el5
Comment 7 errata-xmlrpc 2010-08-30 09:12:01 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2010-0660.html

Note You need to log in before you can comment on or make changes to this bug.